<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="@dimen/dp_23"
        android:height="@dimen/dp_23" />
    <gradient
        android:angle="0"
        android:endColor="#00FFEF"
        android:startColor="#2DC4BE" />

</shape>